Subject: A&AS reprints

From: Andre HECK <[email-masked]>
Date: Fri, 25 Nov 94 13:33:55 +0100

About 50 reprints of our AstroWeb paper in Astron. & Astrophys. Suppl.
have reached me, which amounts to about 7 copies (two pages - one sheet
each) per author. Is anyone NOT whishing to receive his share? AH.
------------------------------------------------------------------------